<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:beuser/Resources/Private/Language/locallang.xlf" date="2023-02-15T18:03:32Z" product-name="beuser" target-language="es">
    <header/>
    <body>
      <trans-unit id="userName" approved="yes">
        <source>Username</source>
        <target state="final">Nombre de usuario</target>
      </trans-unit>
      <trans-unit id="avatar" approved="yes">
        <source>Avatar</source>
        <target state="final">Avatar</target>
      </trans-unit>
      <trans-unit id="realName" approved="yes">
        <source>Real name</source>
        <target state="final">Nombre real</target>
      </trans-unit>
      <trans-unit id="name" approved="yes">
        <source>Name</source>
        <target state="final">Nombre</target>
      </trans-unit>
      <trans-unit id="email" approved="yes">
        <source>Email</source>
        <target state="final">Correo</target>
      </trans-unit>
      <trans-unit id="admin" approved="yes">
        <source>Admin</source>
        <target state="final">Administrador</target>
      </trans-unit>
      <trans-unit id="users" approved="yes">
        <source>Users</source>
        <target state="final">Usuarios</target>
      </trans-unit>
      <trans-unit id="user" approved="yes">
        <source>User</source>
        <target state="final">Usuario</target>
      </trans-unit>
      <trans-unit id="yes" approved="yes">
        <source>Yes</source>
        <target state="final">Sí</target>
      </trans-unit>
      <trans-unit id="no" approved="yes">
        <source>No</source>
        <target state="final">No</target>
      </trans-unit>
      <trans-unit id="never" approved="yes">
        <source>Never</source>
        <target state="final">Nunca</target>
      </trans-unit>
      <trans-unit id="disable" approved="yes">
        <source>Enabled</source>
        <target state="final">Activado</target>
      </trans-unit>
      <trans-unit id="startDateAndTime" approved="yes">
        <source>Start</source>
        <target state="final">Inicio</target>
      </trans-unit>
      <trans-unit id="endDateAndTime" approved="yes">
        <source>Stop</source>
        <target state="final">Detener</target>
      </trans-unit>
      <trans-unit id="lastLogin" approved="yes">
        <source>Last login</source>
        <target state="final">Último acceso</target>
      </trans-unit>
      <trans-unit id="allowedLanguages" approved="yes">
        <source>Limit to languages</source>
        <target state="final">Limitar a idiomas</target>
      </trans-unit>
      <trans-unit id="dbMountPoints" approved="yes">
        <source>DB mountpoints</source>
        <target state="final">Puntos de montaje DB</target>
      </trans-unit>
      <trans-unit id="fileMounts" approved="yes">
        <source>File mountpoints</source>
        <target state="final">Puntos de montaje de archivo</target>
      </trans-unit>
      <trans-unit id="groups" approved="yes">
        <source>Groups</source>
        <target state="final">Grupos</target>
      </trans-unit>
      <trans-unit id="group" approved="yes">
        <source>Group</source>
        <target state="final">Grupo</target>
      </trans-unit>
      <trans-unit id="languages" approved="yes">
        <source>Languages</source>
        <target state="final">Idiomas</target>
      </trans-unit>
      <trans-unit id="dbMounts" approved="yes">
        <source>DB Mounts</source>
        <target state="final">Montura de BD</target>
      </trans-unit>
      <trans-unit id="fileMounts" approved="yes">
        <source>File Mounts</source>
        <target state="final">Puntos de montaje de archivo</target>
      </trans-unit>
      <trans-unit id="categories" approved="yes">
        <source>Categories</source>
        <target state="final">Categorías</target>
      </trans-unit>
      <trans-unit id="permissions" approved="yes">
        <source>Permissions</source>
        <target state="final">Permisos</target>
      </trans-unit>
      <trans-unit id="modules" approved="yes">
        <source>Modules</source>
        <target state="final">Módulos</target>
      </trans-unit>
      <trans-unit id="tableModes.read" approved="yes">
        <source>Read</source>
        <target state="final">Leer</target>
      </trans-unit>
      <trans-unit id="tableModes.write" approved="yes">
        <source>Read &amp; Write</source>
        <target state="final">Leer &amp; Escribir</target>
      </trans-unit>
      <trans-unit id="mountsWorkspaces" approved="yes">
        <source>Mounts and workspaces</source>
        <target state="final">Montajes y espacios de trabajo</target>
      </trans-unit>
      <trans-unit id="options" approved="yes">
        <source>Options</source>
        <target state="final">Opciones</target>
      </trans-unit>
      <trans-unit id="allowedPageContentTypes" approved="yes">
        <source>Allowed page content types</source>
        <target state="final">Tipos de contenido de página permitidos</target>
      </trans-unit>
      <trans-unit id="generalPermissions" approved="yes">
        <source>General permissions</source>
        <target state="final">Permisos de grupos</target>
      </trans-unit>
      <trans-unit id="compare.tables" approved="yes">
        <source>Table permissions</source>
        <target state="final">Permisos de la tabla</target>
      </trans-unit>
      <trans-unit id="compare.direct.inherit" approved="yes">
        <source>Inherit</source>
        <target state="final">Heredar</target>
      </trans-unit>
      <trans-unit id="compare.direct.direct" approved="yes">
        <source>Direct</source>
        <target state="final">Directo</target>
      </trans-unit>
      <trans-unit id="information.defaultLanguage" approved="yes">
        <source>Default</source>
        <target state="final">Predeterminado</target>
      </trans-unit>
      <trans-unit id="information.defaultWorkspace" approved="yes">
        <source>Default</source>
        <target state="final">Predeterminado</target>
      </trans-unit>
      <trans-unit id="information.groups.table.column.groupTitle" approved="yes">
        <source>Group title</source>
        <target state="final">Título del grupo</target>
      </trans-unit>
      <!-- Docheader menu / Shortcut button title -->
      <trans-unit id="backendUser" approved="yes">
        <source>Backend User</source>
        <target state="final">Usuario backend</target>
      </trans-unit>
      <trans-unit id="backendUsers" approved="yes">
        <source>Backend users</source>
        <target state="final">Usuarios de backend</target>
      </trans-unit>
      <trans-unit id="backendUserDetails" approved="yes">
        <source>Backend user details</source>
        <target state="final">Detalles del usuario backend</target>
      </trans-unit>
      <trans-unit id="backendUserGroupsMenu" approved="yes">
        <source>Backend user groups</source>
        <target state="final">Grupos de usuarios backend</target>
      </trans-unit>
      <trans-unit id="compareBackendUsers" approved="yes">
        <source>Compare backend users</source>
        <target state="final">Comparar usuarios del backend</target>
      </trans-unit>
      <trans-unit id="compareBackendUsersGroups" approved="yes">
        <source>Compare backend user groups</source>
        <target state="final">Comparar grupos de usuarios backend</target>
      </trans-unit>
      <trans-unit id="onlineUsers" approved="yes">
        <source>Online users</source>
        <target state="final">Usuarios en línea</target>
      </trans-unit>
      <!-- Button / Links -->
      <trans-unit id="btn.addToCompareList" approved="yes">
        <source>Add to compare list</source>
        <target state="final">Añadir a la lista de comparación</target>
      </trans-unit>
      <trans-unit id="btn.backendUser.create" approved="yes">
        <source>Create new backend user</source>
        <target state="final">Crear nuevo usuario de backend</target>
      </trans-unit>
      <trans-unit id="btn.backendUserGroup.create" approved="yes">
        <source>Create new backend user group</source>
        <target state="final">Crear nuevo grupo de usuarios backend</target>
      </trans-unit>
      <trans-unit id="btn.clearCompareList" approved="yes">
        <source>Clear compare list</source>
        <target state="final">Limpiar lista de comparación</target>
      </trans-unit>
      <trans-unit id="btn.compare" approved="yes">
        <source>Compare</source>
        <target state="final">Comparar</target>
      </trans-unit>
      <trans-unit id="btn.delete" approved="yes">
        <source>Delete</source>
        <target state="final">Borrar</target>
      </trans-unit>
      <trans-unit id="btn.details" approved="yes">
        <source>Show details</source>
        <target state="final">Mostrar detalles</target>
      </trans-unit>
      <trans-unit id="btn.disable" approved="yes">
        <source>Disable</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="btn.edit" approved="yes">
        <source>Edit</source>
        <target state="final">Editar</target>
      </trans-unit>
      <trans-unit id="btn.enable" approved="yes">
        <source>Enable</source>
        <target state="final">Activar</target>
      </trans-unit>
      <trans-unit id="btn.info" approved="yes">
        <source>Info</source>
        <target state="final">Información</target>
      </trans-unit>
      <trans-unit id="btn.removeFromCompareList" approved="yes">
        <source>Remove from compare list</source>
        <target state="final">Quitar de la lista de comparación</target>
      </trans-unit>
      <!-- Filter -->
      <trans-unit id="filter" approved="yes">
        <source>Filter</source>
        <target state="final">Filtro</target>
      </trans-unit>
      <trans-unit id="reset" approved="yes">
        <source>Reset</source>
        <target state="final">Reiniciar</target>
      </trans-unit>
      <!-- Pagination -->
      <trans-unit id="pagination.previous" approved="yes">
        <source>previous</source>
        <target state="final">anterior</target>
      </trans-unit>
      <trans-unit id="pagination.next" approved="yes">
        <source>next</source>
        <target state="final">siguiente</target>
      </trans-unit>
      <trans-unit id="pagination.first" approved="yes">
        <source>first</source>
        <target state="final">primero</target>
      </trans-unit>
      <trans-unit id="pagination.last" approved="yes">
        <source>last</source>
        <target state="final">último</target>
      </trans-unit>
      <trans-unit id="pagination.records" approved="yes">
        <source>Records</source>
        <target state="final">Registros</target>
      </trans-unit>
      <trans-unit id="pagination.page" approved="yes">
        <source>Page</source>
        <target state="final">Página</target>
      </trans-unit>
      <trans-unit id="pagination.refresh" approved="yes">
        <source>Refresh</source>
        <target state="final">Actualizar</target>
      </trans-unit>
      <!-- Backend users: General (ViewHelper labels, etc.) -->
      <trans-unit id="switchBackMode" approved="yes">
        <source>Switch to user</source>
        <target state="final">Cambiar de usuario</target>
      </trans-unit>
      <trans-unit id="lockedMfaProviders" approved="yes">
        <source>Locked MFA providers</source>
        <target state="final">Proveedores MFA bloqueados</target>
      </trans-unit>
      <trans-unit id="mfaEnabled" approved="yes">
        <source>MFA enabled</source>
        <target state="final">MFA habilitado</target>
      </trans-unit>
      <!-- Backend users: List -->
      <trans-unit id="backendUser.list.title" approved="yes">
        <source>Backend users</source>
        <target state="final">Usuarios de backend</target>
      </trans-unit>
      <trans-unit id="backendUser.list.section.compare" approved="yes">
        <source>Backend users to compare</source>
        <target state="final">Usuarios de backend para comparar</target>
      </trans-unit>
      <trans-unit id="backendUser.list.section.allUsers" approved="yes">
        <source>Backend users in the system</source>
        <target state="final">Usuarios backend en el sistema</target>
      </trans-unit>
      <trans-unit id="backendUser.list.btn.compareList" approved="yes">
        <source>Compare selected backend users</source>
        <target state="final">Comparar usuarios del backend seleccionados</target>
      </trans-unit>
      <trans-unit id="backendUser.list.table.column.group" approved="yes">
        <source>Group</source>
        <target state="final">Grupo</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.group" approved="yes">
        <source>Group</source>
        <target state="final">Grupo</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.loginState" approved="yes">
        <source>Login state</source>
        <target state="final">Estado de acceso</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.loginState.all" approved="yes">
        <source>All</source>
        <target state="final">Todo</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.loginState.loginBefore" approved="yes">
        <source>Logged in before</source>
        <target state="final">Conectado antes</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.loginState.never" approved="yes">
        <source>Never logged in</source>
        <target state="final">Nunca ha iniciado sesión</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.status" approved="yes">
        <source>Status</source>
        <target state="final">Estado</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.status.all" approved="yes">
        <source>All</source>
        <target state="final">Todos</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.status.enabled" approved="yes">
        <source>Enabled</source>
        <target state="final">Activado</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.status.disabled" approved="yes">
        <source>Disabled</source>
        <target state="final">Desactivado</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.userType" approved="yes">
        <source>Type</source>
        <target state="final">Tipo</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.userType.all" approved="yes">
        <source>All</source>
        <target state="final">Todo</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.userType.admin" approved="yes">
        <source>Admin</source>
        <target state="final">Administrador</target>
      </trans-unit>
      <trans-unit id="backendUser.list.filter.userType.normalUser" approved="yes">
        <source>Normal user</source>
        <target state="final">Usuario habitual</target>
      </trans-unit>
      <trans-unit id="backendUser.list.label.online" approved="yes">
        <source>online</source>
        <target state="final">conectado</target>
      </trans-unit>
      <trans-unit id="backendUser.confirmDelete" approved="yes">
        <source>Are you sure you want to delete the backend user '%s'?</source>
        <target state="final">¿Estás seguro de que quieres borrar el usuario '%s' de backend?</target>
      </trans-unit>
      <!-- Backend users: Show -->
      <trans-unit id="backendUser.show.title" approved="yes">
        <source>Configuration of backend user "%s"</source>
        <target state="final">Configuración del usuario «%s» de backend</target>
      </trans-unit>
      <trans-unit id="backendUser.show.notConfigured" approved="yes">
        <source>Not configured.</source>
        <target state="final">Sin configurar.</target>
      </trans-unit>
      <trans-unit id="backendUser.show.infobox.title" approved="yes">
        <source>Compiled rights and settings</source>
        <target state="final">Configuración y derechos compilados</target>
      </trans-unit>
      <trans-unit id="backendUser.show.infobox.message" approved="yes">
        <source>This view displays all compiled rights and settings of the selected backend user. These can come from settings in the backend user record itself, as well as from settings that have been stored in backend user groups assigned to this backend user.</source>
        <target state="final">Esta vista representa todos los derechos y ajustes compilados del usuario principal seleccionado. Estos pueden provenir de ajustes en el propio registro de usuario del backend así como de las configuraciones que se han almacenado en los grupos de usuarios de backend asignados a este usuario backend.</target>
      </trans-unit>
      <!-- Backend users: Compare -->
      <trans-unit id="backendUser.compare.title" approved="yes">
        <source>Compare backend users</source>
        <target state="final">Comparar usuarios del backend</target>
      </trans-unit>
      <!-- Backend users: Online -->
      <trans-unit id="backendUser.online.title" approved="yes">
        <source>Online users</source>
        <target state="final">Usuarios conectados</target>
      </trans-unit>
      <trans-unit id="backendUser.online.table.column.ipAddress" approved="yes">
        <source>IP address</source>
        <target state="final">Dirección IP</target>
      </trans-unit>
      <trans-unit id="backendUser.online.table.column.lastAccess" approved="yes">
        <source>Last access</source>
        <target state="final">Último acceso</target>
      </trans-unit>
      <trans-unit id="backendUser.online.activeSession" approved="yes">
        <source>Active session</source>
        <target state="final">Sesiones activas</target>
      </trans-unit>
      <trans-unit id="backendUser.online.flashMessage.terminateSessionSuccess" approved="yes">
        <source>Session successfully terminated.</source>
        <target state="final">La sesión terminó correctamente.</target>
      </trans-unit>
      <trans-unit id="backendUser.online.reallyLogout" approved="yes">
        <source>Really logout</source>
        <target state="final">Salir realmente</target>
      </trans-unit>
      <trans-unit id="backendUser.online.endSession" approved="yes">
        <source>End session</source>
        <target state="final">Cerrar sesión</target>
      </trans-unit>
      <!-- Backend user groups: List -->
      <trans-unit id="backendUserGroup.list.title" approved="yes">
        <source>Backend user groups</source>
        <target state="final">Grupos de usuarios backend</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.list.section.compare" approved="yes">
        <source>Backend user groups to compare</source>
        <target state="final">Grupos de usuario backend para comparar</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.list.section.allUserGroups" approved="yes">
        <source>Backend user groups in the system</source>
        <target state="final">Grupos de usuario backend dentro del sistema</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.list.btn.compareList" approved="yes">
        <source>Compare selected backend user groups</source>
        <target state="final">Comparar grupos de usuario backend seleccionado</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.list.filter.groupTitle" approved="yes">
        <source>Group title or group ID</source>
        <target state="final">Título de grupo o ID de grupo</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.list.table.column.groupTitle" approved="yes">
        <source>Group title</source>
        <target state="final">Título del grupo</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.list.table.column.subgroup" approved="yes">
        <source>Inherit settings from groups</source>
        <target state="final">Heredar parámetros desde grupos</target>
      </trans-unit>
      <trans-unit id="backendUserGroup.confirmDelete" approved="yes">
        <source>Are you sure you want to delete the backend user group '%s'?</source>
        <target state="final">¿Seguro que desea borrar el grupo '%s' del usuario backend?</target>
      </trans-unit>
      <!-- Backend user groups: Compare -->
      <trans-unit id="backendUserGroup.compare.title" approved="yes">
        <source>Compare backend user groups</source>
        <target state="final">Comparar grupos de usuarios backend</target>
      </trans-unit>
      <!-- File mounts -->
      <trans-unit id="filemount.list.title" approved="yes">
        <source>File Mounts</source>
        <target state="final">Montajes de archivo</target>
      </trans-unit>
      <trans-unit id="filemount.link.openInFilelist" approved="yes">
        <source>Open in file list</source>
        <target state="final">Abre dentro del listado de archivo</target>
      </trans-unit>
      <!-- Password reset -->
      <trans-unit id="flashMessage.resetPassword.error.title" approved="yes">
        <source>Password reset not triggered</source>
        <target state="final">Reinicio de contraseña no activado</target>
      </trans-unit>
      <trans-unit id="flashMessage.resetPassword.error.text" approved="yes">
        <source>Sorry, the password of this user cannot be reset.</source>
        <target state="final">Lo sentimos, la contraseña de este usuario no puede ser restablecida.</target>
      </trans-unit>
      <trans-unit id="flashMessage.resetPassword.success.title" approved="yes">
        <source>Password reset triggered</source>
        <target state="final">Reinicio de contraseña activado</target>
      </trans-unit>
      <trans-unit id="flashMessage.resetPassword.success.text" approved="yes">
        <source>Password reset for email address %s initiated.</source>
        <target state="final">Se inició el reinicio de contraseña para la dirección de correo electrónico %s.</target>
      </trans-unit>
      <trans-unit id="resetPassword.label" approved="yes">
        <source>Reset Password</source>
        <target state="final">Restablecer contraseña</target>
      </trans-unit>
      <trans-unit id="resetPassword.confirmation.header" approved="yes">
        <source>Reset Password</source>
        <target state="final">Restablecer contraseña</target>
      </trans-unit>
      <trans-unit id="resetPassword.confirmation.text" approved="yes">
        <source>Are you sure you want to reset the password for %s?</source>
        <target state="final">¿Estás seguro de que quieres restablecer la contraseña para %s?</target>
      </trans-unit>
    </body>
  </file>
</xliff>
